Subject: Re: FVWM: What's the deal with the Apps pager?

From: "A. van Werven" <[email-masked]>
Date: Wed, 1 Jul 1998 13:30:29 +0200 (DST)

Near 2000, Timothy King mumbled something about:
> *FvwmPagerLabel 0 Desk
> *FvwmPagerLabel 1 Apps

Ah, so here you're setting up the labels (and just the labels)
for TWO disjoint desktops.
So there's no harm at all in these lines (nor in commenting them out).

> So I commented out the second line and now I have a "Desk" pager and a
> "Desk 1" pager. Can someone tell me how to remove the "Apps" pager.

There should be a command somewhere that reads like
Module FvwmPager 0 1
This spawns pagers for the desks 0 to 1.
Change it to
Module FvwmPager 0 0
to get only the pager for desk 0.

Hope this helps,

-- 

A. van Werven
Dept. of Computer Science, Leiden University, The Netherlands
E-mail: [email-masked]
URL: http://www.wi.leidenuniv.nl/~avwerven

Life would be easier if I had the source code. 

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].